=== debian/changelog ===
ros-crystal-yaml-cpp-vendor (5.0.0-0bionic) bionic; urgency=high

  * Renaming rviz_yaml_cpp_vendor to yaml_cpp_vendor (#1 <https://github.com/ros2/yaml_cpp_vendor/issues/1>)
    * Change names from rviz_yaml_cpp to yaml_cpp.
  * use latest yamlcpp commit to fix compilation with vc15.8.1 (#353 <https://github.com/ros2/yaml_cpp_vendor/issues/353>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- William Woodall <william@osrfoundation.org>  Thu, 29 Nov 2018 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (4.0.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (4.0.0-0bionic) bionic; urgency=high

  * Fixed build with yaml-cpp installed system-wide. (#160 <https://github.com/ros2/rviz/issues/160>)
  * Contributors: Martin Idel, mjbogusz

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (3.0.0-0bionic) bionic; urgency=high

  * Numerous changes to support Windows.
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (2.0.0-0bionic) bionic; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.11-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.10-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 22:37:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.9-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 19:23:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.8-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.7-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.6-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.5-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.4-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.3-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.12.0-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Apr 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.14-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 03 Apr 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.13-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.12-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 00:58:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.11-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 22 Mar 2016 23:16:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.10-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Oct 2015 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.9-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.8-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Aug 2015 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.7-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.6-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 13 Feb 2015 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.5-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 11 Feb 2015 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.4-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 Oct 2014 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.3-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Jun 2014 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 May 2014 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 May 2014 05:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.11.0-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 03:40:00 -0000

ros-crystal-yaml-cpp-vendor (1.10.14-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 03:35:00 -0000

ros-crystal-yaml-cpp-vendor (1.10.13-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 26 Feb 2014 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.10.12-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 25 Feb 2014 06:00:00 -0000

ros-crystal-yaml-cpp-vendor (1.10.11-0bionic) bionic; urgency=high




